package com.weaver.seconddev.service.entity;

import org.slf4j.LoggerFactory;

public class HrmResourceReq {

    public static final org.slf4j.Logger logger_fe319dbb = LoggerFactory.getLogger(HrmResourceReq.class);

    // workcode
    String SENDID = "";

    // lastname
    String ITFID = "";

    // password(MD5加密)
    String SYSID = "";

    // hrmResource
    HrmResource[] DATAS;

    public String getSENDID() {
        return SENDID;
    }

    public void setSENDID(String paramSENDID) {
        this.SENDID = paramSENDID;
    }

    public String getITFID() {
        return ITFID;
    }

    public void setITFID(String paramITFID) {
        this.ITFID = paramITFID;
    }

    public String getSYSID() {
        return SYSID;
    }

    public void setSYSID(String paramSYSID) {
        this.SYSID = paramSYSID;
    }

    public HrmResource[] getDATAS() {
        return DATAS;
    }

    public void setDATAS(HrmResource[] paramDATAS) {
        this.DATAS = paramDATAS;
    }
}
